@charset "utf-8";
/* CSS Document */


html body{
	margin: 0;

}

.top{
	background-image:url("img/back01.png");
	background-repeat: no-repeat;
background-size: cover;

	
}

.sukima1{
	height:30px;
}

.sukima2{
	height:100px;
}


.sukima3{
	height:80px;
}

.wrap1{
	height:100%;
	width: 100%;
	text-align: center;
}

.wrap2{
	height:100%;
	width: 100%;
	text-align: center;
	
}

.top1{
	padding-top:15px;
}

.top1 img{
	width:80%;
}

.top_btn{
	padding-top:60px;
}

.slide{
	text-align: center;
}


.slide_sankaku{
	text-align: center;
	
}

.slide_sankaku img{
	width:190px;
}


.pic-ctn {
  width: 80%;
  height: 100px;
	margin: auto;
}

@keyframes display {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  10% {
    transform: translateX(0);
    opacity: 1;
  }
  20% {
    transform: translateX(0);
    opacity: 1;
  }
  30% {
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(-200px);
    opacity: 0;
  }
}

.pic-ctn {
  position: relative;

}

.pic-ctn > .pic {
  position: absolute;
  left:15%;
  top: 0;
  opacity: 0;
  animation: display 10s infinite;
}

.pic:nth-child(2) {
  animation-delay: 2s;
}
.pic:nth-child(3) {
  animation-delay: 4s;
}
.pic:nth-child(4) {
  animation-delay: 6s;
}
.pic:nth-child(5) {
  animation-delay: 8s;
}



.yokokara img{
	width: 90%;
}




.koe img{
	width:80%;
}


.how{
	
	background-image:url("img/back3.png");
	background-repeat: no-repeat;
background-size: cover;

	
}

.how1 img{
	margin-top:100px;
	width:80%;
	margin-bottom:100px;
}

.tyoi{

	text-align: center;
}

.tyoi img{
	width:80%;
	margin-top: 100px;
	margin-bottom: 100px;
}

.center img{
	width:60%;
}

.last{
	text-align: center;
    margin-bottom: 150px;
}

.last1 img{
	width:80%;
}

.sliders{

}


.sliders img{
	width:100%;
}

.pic{
	width:70%;
}

.pic h3{
	font-size:50px;
	 padding: 1rem 2rem;
  border-left: 20px solid #ff807a;
}

.pic h5{
	font-size:40px;
	color:#ff807a;
	text-align: center;
}

#formWrap{
background-color: #ffffff;
	width:80%;
	margin: auto;
	
	
}

.sindan_form h3{
	text-align: center;
	font-size:73px;
	color:#ff807a;
	padding-top: 100px;
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}


@media screen and (max-width: 480px) {
	
	.sindan_form h3{
	text-align: center;
	font-size:73px;
	color:#ff807a;
	padding-top: 100px;
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
	
}


.sindan_form{
	width: 100%;
	height:100%;
		background-image:url("img/back3.png");
	background-repeat: no-repeat;
background-size: cover;
	position: relative;
	top:700px;
	
}

.formTable {
 padding-top: 100px;
  padding-bottom: 24px;
	padding-left:15%;
  width: 100%;

}


.tou{
	width:60%;
	margin:auto;
}

@media screen and (max-width: 480px) {
  .formTable {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}



.Form-Item-Label {
  width: 100%;
  max-width: 400px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 26px;

	padding-top:50px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
	  margin:auto;
	  padding-top:60px;
  }
}

.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #545454;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}


.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}

.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin:auto;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  max-width: 410px;
	width:400px;
  background: #eaedf2;
  font-size: 18px;
	
}
@media screen and (max-width: 480px) {
  .Form-Item-Input {
   margin:auto 0;
    height: 40px;
    flex: inherit;
    font-size: 15px;
	  
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 380px;
  display: block;
  letter-spacing: 0.05em;
  background: #545454;
  color: #fff;
  font-weight: bold;
  font-size: 55px;
	margin-bottom: 100px;
}
@media screen and (max-width: 480px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 320px;
    font-size: 30px;
  }
}


.thanks{
	margin:0;
	background-image: url("img/back3.png");
}

.thanks img{
	width:70%;
}

.thanks p{
	font-size:24px;
	text-align: center;
}



.anim-box.poyopoyo {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}


.anim-box.slidein.is-animated {
  animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 
@keyframes slideIn {
  0% {
    transform: translateX(180px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%,100% {
    opacity: 1;
  }
}